source 'https://rubygems.org'

ruby '1.9.3'
gem 'rails', '4.0.2'
gem 'pg'
gem 'rails_12factor'


gem 'sass-rails', '~> 4.0.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.0.0'
gem 'jquery-rails'

gem 'jbuilder', '~> 1.2'
gem 'paperclip', '~> 3.0'
gem 'aws-sdk', '~> 1.41.0'
gem 'devise'
group :doc do
  gem 'sdoc', require: false
end


